.t3-megamenu .mega-inner:before,
.t3-megamenu .mega-inner:after {
  content: " ";
  display: table;
}
ul.level2.dropdown-menu{
    position: relative;
    background: #111111;
} 
.t3-megamenu .mega-inner:after {
  clear: both;
}
.t3-megamenu .mega > .mega-dropdown-menu {
  min-width: 200px;
  display: none;
}
.t3-megamenu .mega.open > .mega-dropdown-menu,
.t3-megamenu .mega.dropdown-submenu.open > .mega-dropdown-menu {
    display: block;
    border-radius: 0px 5px 5px 5px;
    padding: 0px;
    min-width: 300px;
    margin-top: 0px;
    background: #3B4353;
    border-bottom: 1px solid #606878;
    border-left: 1px solid #606878;
    border-right: 1px solid #636a79;
}


.t3-megamenu .mega.dropdown-submenu.open > .mega-dropdown-menu{
  max-height: 70vh;
  overflow-x: auto;
}

.t3-megamenu .mega.dropdown-submenu.open > .mega-dropdown-menu::-webkit-scrollbar {
  width: 12px;
}
.t3-megamenu .mega.dropdown-submenu.open > .mega-dropdown-menu::-webkit-scrollbar-track {
  color: transparent;
  margin: 2px;
}
.t3-megamenu .mega.dropdown-submenu.open > .mega-dropdown-menu::-webkit-scrollbar-thumb {
  background: #d4dde6; 
  border-radius: 5px;
}


.t3-megamenu .mega-group:before,
.t3-megamenu .mega-group:after {
  content: " ";
  display: table;
}
.t3-megamenu .mega-group:after {
  clear: both;
}
.t3-megamenu .dropdown-header,
.t3-megamenu .mega-nav .mega-group > .dropdown-header,
.t3-megamenu .dropdown-menu .mega-nav .mega-group > .dropdown-header,
.t3-megamenu .dropdown-menu .active .mega-nav .mega-group > .dropdown-header {
  margin: 0;
  padding: 0;
  background: transparent;
  color: inherit;
  font-size: 18px;
  line-height: normal;
}
.t3-megamenu .dropdown-header:hover,
.t3-megamenu .mega-nav .mega-group > .dropdown-header:hover,
.t3-megamenu .dropdown-menu .mega-nav .mega-group > .dropdown-header:hover,
.t3-megamenu .dropdown-menu .active .mega-nav .mega-group > .dropdown-header:hover,
.t3-megamenu .dropdown-header:active,
.t3-megamenu .mega-nav .mega-group > .dropdown-header:active,
.t3-megamenu .dropdown-menu .mega-nav .mega-group > .dropdown-header:active,
.t3-megamenu .dropdown-menu .active .mega-nav .mega-group > .dropdown-header:active,
.t3-megamenu .dropdown-header:focus,
.t3-megamenu .mega-nav .mega-group > .dropdown-header:focus,
.t3-megamenu .dropdown-menu .mega-nav .mega-group > .dropdown-header:focus,
.t3-megamenu .dropdown-menu .active .mega-nav .mega-group > .dropdown-header:focus {
  background: inherit;
  color: inherit;
}
.t3-megamenu .mega-group-ct {
  margin: 0;
  padding: 0;
}
.t3-megamenu .mega-group-ct:before,
.t3-megamenu .mega-group-ct:after {
  content: " ";
  display: table;
}
.t3-megamenu .mega-group-ct:after {
  clear: both;
}
.t3-megamenu .mega-nav,
.t3-megamenu .dropdown-menu .mega-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}
.t3-megamenu .mega-nav > li,
.t3-megamenu .dropdown-menu .mega-nav > li {
  list-style: none;
  margin-left: 0;
}
.t3-megamenu .mega-nav > li a,
.t3-megamenu .dropdown-menu .mega-nav > li a {
  white-space: normal;
  display: block;
  padding: 5px;
}
.t3-megamenu .mega-nav > li a:hover,
.t3-megamenu .dropdown-menu .mega-nav > li a:hover,
.t3-megamenu .mega-nav > li a:focus,
.t3-megamenu .dropdown-menu .mega-nav > li a:focus {
  text-decoration: none;
  color: #262626;
  background-color: #f5f5f5;
}
.t3-megamenu .mega-nav > li .separator {
  display: block;
  padding: 5px;
}
.t3-megamenu .mega-group > .mega-nav,
.t3-megamenu .dropdown-menu .mega-group > .mega-nav {
  margin-left: -5px;
  margin-right: -5px;
}
.t3-megamenu .mega-nav .dropdown-submenu > a::after {
  margin-right: 5px;
}
.t3-megamenu .t3-module {
  margin-bottom: 10px;
}
.t3-megamenu .t3-module .module-title {
  margin: 0;
  padding: 0;
  background: transparent;
  color: inherit;
  font-size: 18px;
  line-height: normal;
  margin-bottom: 5px;
}
.t3-megamenu .t3-module .module-title:hover,
.t3-megamenu .t3-module .module-title:active,
.t3-megamenu .t3-module .module-title:focus {
  background: inherit;
  color: inherit;
}
.t3-megamenu .t3-module .module-ct {
  margin: 0;
  padding: 0;
}
.t3-megamenu .mega-caption {
  display: block;
  white-space: nowrap;
}
.t3-megamenu .nav .caret,
.t3-megamenu .dropdown-submenu .caret,
.t3-megamenu .mega-menu .caret {
  display: none;
}
.t3-megamenu .nav > .dropdown > .dropdown-toggle .caret {
  display: inline-block;
}
.t3-megamenu .nav [class^="icon-"],
.t3-megamenu .nav [class*=" icon-"],
.t3-megamenu .nav .fa {
  margin-right: 5px;
}
.t3-megamenu .nav .input-group-addon [class^="icon-"],
.t3-megamenu .nav .input-group-addon [class*=" icon-"],
.t3-megamenu .nav .input-group-addon .fa {
  margin-right: 0;
}
.t3-megamenu .mega-align-left > .dropdown-menu {
  left: 0;
}
.t3-megamenu .mega-align-right > .dropdown-menu {
  left: auto;
  right: 0;
}
.t3-megamenu .mega-align-center > .dropdown-menu {
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}
.t3-megamenu .dropdown-submenu.mega-align-left > .dropdown-menu {
  left: 100%;
}
.t3-megamenu .dropdown-submenu.mega-align-right > .dropdown-menu {
  left: auto;
  right: 100%;
}
.t3-megamenu .mega-align-justify {
  position: static;
}
.t3-megamenu .mega-align-justify > .dropdown-menu {
  left: 0;
  margin-left: 0;
  top: auto;
}
.t3-megamenu .mega-tab > div {
  position: relative;
}
.t3-megamenu .mega-tab > div > ul {
  width: 200px;
}
.t3-megamenu .mega-tab > div > ul > li {
  position: static;
}
.t3-megamenu .mega-tab > div > ul > li > .dropdown-menu {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 200px;
}
.t3-megamenu .mega-tab > div > ul > li > .mega-dropdown-menu {
  border: none;
  box-shadow: none;
}
.t3-megamenu .mega-tab > div > ul > li > .mega-dropdown-menu > div {
  opacity: 1 !important;
  margin-left: 0 !important;
  transition: none !important;
}
@media (min-width: 768px) {
  .t3-megamenu.animate .mega > .mega-dropdown-menu {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    opacity: 0;
  }
  .t3-megamenu.animate .mega.animating > .mega-dropdown-menu {
    -webkit-transition: all 400ms;
    -o-transition: all 400ms;
    transition: all 400ms;
    display: block;
  }
  .t3-megamenu.animate .mega.open > .mega-dropdown-menu,
  .t3-megamenu.animate .mega.animating.open > .mega-dropdown-menu {
    opacity: 1;
  }
  .t3-megamenu.animate.zoom .mega > .mega-dropdown-menu {
    -webkit-transform: scale(0, 0);
    -ms-transform: scale(0, 0);
    -o-transform: scale(0, 0);
    transform: scale(0, 0);
    -webkit-transform-origin: 20% 20%;
    -moz-transform-origin: 20% 20%;
    -ms-transform-origin: 20% 20%;
    transform-origin: 20% 20%;
  }
  .t3-megamenu.animate.zoom .mega.open > .mega-dropdown-menu {
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
  }
  .t3-megamenu.animate.zoom .level0 > .mega-align-center > .mega-dropdown-menu {
    -webkit-transform: scale(0, 0) translate(-50%, 0);
    -ms-transform: scale(0, 0) translate(-50%, 0);
    transform: scale(0, 0) translate(-50%, 0);
    -webkit-transform-origin: 0% 20%;
    -moz-transform-origin: 0% 20%;
    -ms-transform-origin: 0% 20%;
    transform-origin: 0% 20%;
  }
  .t3-megamenu.animate.zoom .level0 > .mega-align-center.open > .mega-dropdown-menu {
    -webkit-transform: scale(1, 1) translate(-50%, 0);
    -ms-transform: scale(1, 1) translate(-50%, 0);
    transform: scale(1, 1) translate(-50%, 0);
  }
  .t3-megamenu.animate.elastic .mega > .mega-dropdown-menu {
    -webkit-transform: scale(0, 1);
    -ms-transform: scale(0, 1);
    -o-transform: scale(0, 1);
    transform: scale(0, 1);
    -webkit-transform-origin: 10% 0;
    -moz-transform-origin: 10% 0;
    -ms-transform-origin: 10% 0;
    transform-origin: 10% 0;
  }
  .t3-megamenu.animate.elastic .mega.open > .mega-dropdown-menu {
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
  }
  .t3-megamenu.animate.elastic .level0 > .mega > .mega-dropdown-menu {
    -webkit-transform: scale(1, 0);
    -ms-transform: scale(1, 0);
    -o-transform: scale(1, 0);
    transform: scale(1, 0);
  }
  .t3-megamenu.animate.elastic .level0 .open > .mega-dropdown-menu {
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
  }
  .t3-megamenu.animate.elastic .level0 > .mega-align-center > .mega-dropdown-menu {
    transform: scale(1, 0) translate(-50%, 0);
    -webkit-transform: scale(1, 0) translate(-50%, 0);
    -ms-transform: scale(1, 0) translate(-50%, 0);
  }
  .t3-megamenu.animate.elastic .level0 > .mega-align-center.open > .mega-dropdown-menu {
    transform: scale(1, 1) translate(-50%, 0);
    -webkit-transform: scale(1, 1) translate(-50%, 0);
    -ms-transform: scale(1, 1) translate(-50%, 0);
  }
  .t3-megamenu.animate.slide .mega {
    
    
  }
  .t3-megamenu.animate.slide .mega.animating > .mega-dropdown-menu {
    overflow: hidden;
  }
  .t3-megamenu.animate.slide .mega > .mega-dropdown-menu > div {
    -webkit-transition: all 400ms;
    -o-transition: all 400ms;
    transition: all 400ms;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    margin-top: -30%;
  }
  .t3-megamenu.animate.slide .mega.open > .mega-dropdown-menu > div {
    margin-top: 0%;
  }
  .t3-megamenu.animate.slide .mega .mega > .mega-dropdown-menu {
    min-width: 0;
  }
  .t3-megamenu.animate.slide .mega .mega > .mega-dropdown-menu > div {
    min-width: 200px;
    margin-top: 0;
    margin-left: -500px;
    width: 100%;
  }
  .t3-megamenu.animate.slide .mega .mega.open > .mega-dropdown-menu > div {
    margin-left: 0;
  }
}


@media (min-width: 1000px) and (max-width: 1199px) {
  .t3-megamenu .mega.open > .mega-dropdown-menu, .t3-megamenu .mega.dropdown-submenu.open > .mega-dropdown-menu {
    display: block;
    border-radius: 0px 5px 5px 5px;
    padding: 0px;
    min-width: 300px;
    margin-top: 0px;
    background: #3B4353;    
    border-bottom: 1px solid #5f6575;
    border-left: 1px solid #5f6575;
    border-right: 1px solid #636a79;
}
}

@media (min-width: 768px) and (max-width: 999px) {
  .t3-megamenu .mega.open > .mega-dropdown-menu, .t3-megamenu .mega.dropdown-submenu.open > .mega-dropdown-menu {
    display: block;
    border-radius: 0px 5px 5px 5px;
    padding: 0px;
    min-width: 240px;
    margin-top: 0px;
    background: #3B4353;
    border-bottom: 1px solid #636a79;
    border-left: 1px solid #636a79;
    border-right: 1px solid #636a79;
}
}



@media (max-width: 767px) {
  .t3-megamenu .mega-inner:before,
  .t3-megamenu .mega-inner:after {
    content: " ";
    display: table;
  }
  .t3-megamenu .mega-inner:after {
    clear: both;
  }
  .t3-megamenu .row,
  .t3-megamenu .mega-dropdown-menu,
  .t3-megamenu .row [class*="col-lg-"],
  .t3-megamenu .row [class*="col-md-"],
  .t3-megamenu .row [class*="col-sm-"],
  .t3-megamenu .row [class*="col-xs-"] {
    width: 100% !important;
    min-width: 100% !important;
    left: 0 !important;
    margin-left: 0 !important;
    -webkit-transform: none !important;
    -ms-transform: none !important;
    transform: none !important;
  }
  .t3-megamenu .hidden-collapse,
  .t3-megamenu .always-show .caret,
  .t3-megamenu .always-show .dropdown-submenu > a:after .sub-hidden-collapse > .nav-child,
  .t3-megamenu .sub-hidden-collapse .caret,
  .t3-megamenu .sub-hidden-collapse > a:after {
    display: none !important;
  }
  .mega-caption {
    display: none !important;
  }
  html[dir="rtl"] .t3-megamenu .row,
  html[dir="rtl"] .t3-megamenu .mega-dropdown-menu,
  html[dir="rtl"] .t3-megamenu .row [class*="col-lg-"],
  html[dir="rtl"] .t3-megamenu .row [class*="col-md-"],
  html[dir="rtl"] .t3-megamenu .row [class*="col-sm-"],
  html[dir="rtl"] .t3-megamenu .row [class*="col-xs-"] {
    left: auto;
    right: 0 !important;
    margin-right: 0 !important;
  }
}
.t3-megamenu .mega-inner {
  padding: 5px;
}
.t3-megamenu .mega-inner .mega-inner {
  padding: 10px 0;
}
.t3-megamenu .row {
  margin-left: auto;
  margin-right: auto;
}
.t3-megamenu .row + .row {
  padding-top: 10px;
  border-top: 1px solid #eeeeee;
}
.t3-megamenu .mega-dropdown-menu {
  background: #464f61;
  border-radius: 0;
  border: none;
}
.t3-megamenu .dropdown-submenu .mega-dropdown-menu {
  margin-left: 20px;
}
.t3-megamenu .dropdown-header,
.t3-megamenu .mega-nav .mega-group > .dropdown-header,
.t3-megamenu .dropdown-menu .mega-nav .mega-group > .dropdown-header,
.t3-megamenu .dropdown-menu .active .mega-nav .mega-group > .dropdown-header {
  background: none;
  border-bottom: 1px solid #4f586c;
  margin: 0;
  padding: 0 0 10px 0;
  color: #afafaf;
  font-size: 12px;
  font-weight: bold;
  line-height: normal;
  text-transform: uppercase;
}
.t3-megamenu .dropdown-header:hover,
.t3-megamenu .mega-nav .mega-group > .dropdown-header:hover,
.t3-megamenu .dropdown-menu .mega-nav .mega-group > .dropdown-header:hover,
.t3-megamenu .dropdown-menu .active .mega-nav .mega-group > .dropdown-header:hover,
.t3-megamenu .dropdown-header:active,
.t3-megamenu .mega-nav .mega-group > .dropdown-header:active,
.t3-megamenu .dropdown-menu .mega-nav .mega-group > .dropdown-header:active,
.t3-megamenu .dropdown-menu .active .mega-nav .mega-group > .dropdown-header:active,
.t3-megamenu .dropdown-header:focus,
.t3-megamenu .mega-nav .mega-group > .dropdown-header:focus,
.t3-megamenu .dropdown-menu .mega-nav .mega-group > .dropdown-header:focus,
.t3-megamenu .dropdown-menu .active .mega-nav .mega-group > .dropdown-header:focus {
  background: none;
  color: #ffffff;
}
.t3-megamenu .mega-group-ct .row {
  margin-left: -10px;
  margin-right: -10px;
}
.t3-megamenu .mega-nav > li,
.t3-megamenu .dropdown-menu .mega-nav > li {
  border-top: 1px solid #4f586c;
}



.t3-megamenu .mega-nav > li:first-child,
.t3-megamenu .dropdown-menu .mega-nav > li:first-child {
  border: none;
}
.t3-megamenu .mega-nav > li.divider,
.t3-megamenu .dropdown-menu .mega-nav > li.divider {
  border: none;
  height: auto;
  background: none;
  color: #afafaf;
}
.t3-megamenu .mega-nav > li a,
.t3-megamenu .dropdown-menu .mega-nav > li a {
    color:#b3b9c5;
  padding: 10px 0;
  font-size: 12px;
}
.t3-megamenu .mega-nav > li a:hover,
.t3-megamenu .dropdown-menu .mega-nav > li a:hover,
.t3-megamenu .mega-nav > li a:active,
.t3-megamenu .dropdown-menu .mega-nav > li a:active,
.t3-megamenu .mega-nav > li a:focus,
.t3-megamenu .dropdown-menu .mega-nav > li a:focus {
  background: none;
  color: #ffffff;
    text-shadow: 0 0 3px #dd805b;    
}
.t3-megamenu .mega-nav > li a:after,
.t3-megamenu .dropdown-menu .mega-nav > li a:after {
  border-left-color: #afafaf;
}

.t3-megamenu .mega-nav > li.open > a,
.t3-megamenu .dropdown-menu .mega-nav > li.open > a,
.t3-megamenu .dropdown-menu .mega-nav > li.active > a {
  background-color: transparent;
  color: #ffffff;
}
.t3-megamenu .mega-nav > li.open > a:after,
.t3-megamenu .dropdown-menu .mega-nav > li.open > a:after,
.t3-megamenu .dropdown-menu .mega-nav > li.active > a:after {
  border-left-color: #ffffff;
}
.t3-megamenu .dropdown-menu .mega-nav > li .separator {
    margin: 0px -20px 0px -20px;
    color: #ffffff;
    padding-left: 20px;
    padding-top: 9px;
    padding-bottom: 9px;
    font-size: 13px;
    /* font-weight: bold; */
    cursor: pointer;
    /* width: 400px; */
    background: #4c5566;
    /* background: linear-gradient(to right, #656F85, #434D5F, #3B4353, #3B4353, #3B4353, #3B4353, #3B4353, #3B4353, #3B4353, #3B4353, #3B4353, #3B4353, #3B4353, #3B4353, #3B4353, #3B4353, #3B4353, #3B4353, #3B4353, #3B4353, #3B4353, #3B4353, #3B4353, #434D5F, #656F85); */
    border-top: 1px solid #8e8383;
    border-bottom: 1px solid #8e8383;
    border-right: 8px ridge #c06d4c;
    /* border-left: 4px ridge #c06d4c; */
    border-radius: 3px;
}


.t3-megamenu .mega-nav .dropdown-submenu > a:after {
  margin-right: 0;
}


@media (max-width: 767px) {
.t3-megamenu .mega-nav .dropdown-submenu > a:after {
  margin-right: 0;
    background: #111111;
}

}

.t3-megamenu .t3-module .module-title {
  background: none;
  border-bottom: 1px solid #4f586c;
  margin: 0;
  padding: 0 0 10px 0;
  color: #afafaf;
  font-size: 12px;
  font-weight: bold;
  line-height: normal;
  text-transform: uppercase;
  margin-bottom: 10px;
}
.t3-megamenu .t3-module .module-title:hover,
.t3-megamenu .t3-module .module-title:active,
.t3-megamenu .t3-module .module-title:focus {
  background: none;
  color: #ffffff;
}
.t3-megamenu .t3-module ul li,
.t3-megamenu .t3-module .nav li {
  list-style: disc;
  display: list-item;
  float: none;
  margin: 0;
  padding: 0;
  border: 0;
}
.t3-megamenu .t3-module ul li a,
.t3-megamenu .t3-module .nav li a {
  display: inline;
  padding: 0;
  margin: 0;
  border: 0;
  font-size: 100%;
  background: none;
  font: inherit;
  white-space: normal;
}
.t3-megamenu .t3-module ul li a:hover,
.t3-megamenu .t3-module .nav li a:hover,
.t3-megamenu .t3-module ul li a:focus,
.t3-megamenu .t3-module .nav li a:focus,
.t3-megamenu .t3-module ul li a:active,
.t3-megamenu .t3-module .nav li a:active {
  background: none;
  color: inherit;
  font: inherit;
}
.t3-megamenu .mega-caption {
  color: #999999;
  font-weight: normal;
  font-size: 12px;
  margin-top: 3px;
  text-transform: none;
}
.t3-megamenu .nav > .dropdown > .dropdown-toggle .caret {
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid #efece1;
}
.t3-megamenu .nav .input-group-addon [class^="icon-"],
.t3-megamenu .nav .input-group-addon [class*=" icon-"],
.t3-megamenu .nav .input-group-addon .fa {
  margin-right: 0;
}